$packageName = 'runasdate'
$url = 'http://www.nirsoft.net/utils/runasdate.zip'
$checksum = '1357ae0abb2b9f5153a90b051ed0f10bbf051a46368737f416334c32ce85af2a'
$checksumType = 'sha256'
$url64 = 'http://www.nirsoft.net/utils/runasdate-x64.zip'
$checksum64 = '76730f60d38ad71b4b91559b8f95734a4a6c2219a109e2e5646ea3b595a81ccc'
$checksumType64 = 'sha256'
$toolsDir = "$(Split-Path -parent $MyInvocation.MyCommand.Definition)"
$installFile = Join-Path $toolsDir "$($packageName).exe"

Install-ChocolateyZipPackage -PackageName "$packageName" `
                             -Url "$url" `
                             -UnzipLocation "$toolsDir" `
                             -Url64bit "$url64" `
                             -Checksum "$checksum" `
                             -ChecksumType "$checksumType" `
                             -Checksum64 "$checksum64" `
                             -ChecksumType64 "$checksumType64"

Set-Content -Path ("$installFile.gui") `
            -Value $null